<?php
define("_INSTALL_L0","XOOPS 1.0 RC3のインストールウィザードへようこそ");
define("_INSTALL_L70","サーバにmainfile.php への書き込み権限を与えてください（UNIX/LINUXサーバをお使いの場合：chmod 777 mainfile.php）。権限の設定完了後、ブラウザの「更新」ボタンを押してこのページを再度読み込んでください。");
define("_INSTALL_L71","下記のボタンをクリックするとインストールを開始します。");
define("_INSTALL_L1","mainfile.phpを開き、31行目に以下のコードがあるのを確認してください。");
define("_INSTALL_L2","このコードを以下のように変更してください");
define("_INSTALL_L3","次に、35行目の %s を %s へと変更してください");
define("_INSTALL_L4","インストールを続ける");
define("_INSTALL_L5","注意");
define("_INSTALL_L6","mainfile.phpの31行目に設定してあるXOOPS_ROOT_PATHとインストールウィザードが検知したパス設定が異なっています。");
define("_INSTALL_L7","mainfile.phpの設定：");
define("_INSTALL_L8","ウィザードが検知した設定：");
define("_INSTALL_L9","（ウィンドウズ環境下では設定が正しくても注意のメッセージが表示されることがあります。設定に間違いない場合は下記のボタンをクリックしてインストールを続けてください。）");
define("_INSTALL_L10","設定が正しい場合は下記のボタンをクリックしてインストールを続けてください。");
define("_INSTALL_L11","XOOPSが置かれているディレクトリへのパス：");
define("_INSTALL_L12","XOOPSが置かれているディレクトリへのURL：");
define("_INSTALL_L13","上記設定が正しい場合は下記のボタンをクリックしてインストールを続けてください（データベーステーブルの作成はまだ行いません）。");
define("_INSTALL_L14","次へ");
define("_INSTALL_L15","mainfile.phpを開き、必要な設定を全て記入してください");
define("_INSTALL_L16","%s はデータベースサーバのホスト名です。");
define("_INSTALL_L17","%s はデータベースサーバにおけるアカウントのユーザ名です。");
define("_INSTALL_L18","%s はデータベースにアクセスするように必要なパスワードです。");
define("_INSTALL_L19","%s はXOOPSが使用するデータベースの名前です。");
define("_INSTALL_L20","%s はXOOPSが使用する各データベーステーブルに付加されるprefix（接頭語）です。prefixを付加することで、既存テーブルとのテーブル名称の重複を防ぎます。");
define("_INSTALL_L21","下記のデータベースが見つかりませんでした：");
define("_INSTALL_L22","このデータベースを作成しますか？");
define("_INSTALL_L23","はい");
define("_INSTALL_L24","いいえ");
define("_INSTALL_L25","mainfile.phpにおける以下の設定が正しいことを確認してください。");
define("_INSTALL_L26","データベース設定");
define("_INSTALL_L51","データベース");
define("_INSTALL_L66","使用するデータベースの種類");
define("_INSTALL_L27","データベースサーバのホスト名");
define("_INSTALL_L67","XOOPSが使用するデータベースサーバのホスト名を入力してください。よく分からない場合は「localhost」のままにしておいてください。");
define("_INSTALL_L28","データベースユーザ名");
define("_INSTALL_L65","データベースサーバにおけるアカウントのユーザ名を入力してください");
define("_INSTALL_L29","データベース名");
define("_INSTALL_L64","XOOPSが使用するデータベースの名称を入力してください。このデータベースが見つからない場合は新規データベースの作成を試みます。");
define("_INSTALL_L52","データベースパスワード");
define("_INSTALL_L68","データベースにアクセスするためのパスワードを入力してください。");
define("_INSTALL_L30","テーブル接頭語");
define("_INSTALL_L63","各テーブルにこのテーブル接頭語を付加することで、既存テーブルとのテーブル名称の重複を防ぎます。よく分からない場合は「xoops」のままにしておいてください。");
define("_INSTALL_L54","データベースへの持続的接続を行う");
define("_INSTALL_L69","よく分からない場合は「はい」を選択してください。");
define("_INSTALL_L55","XOOPSへのフィジカルパス");
define("_INSTALL_L59","XOOPSが置かれているディレクトリへのパスを入力してください。末尾に「/」を付加しないでください。");
define("_INSTALL_L56","XOOPSへのURL");
define("_INSTALL_L58","XOOPSが置かれているディレクトリへのURLを入力してください。末尾に「/」を付加しないでください。");

define("_INSTALL_L31","データベースの作成に失敗しました。サーバの管理人に問い合わせてください。");
define("_INSTALL_L32","インストール完了");
define("_INSTALL_L33","ホームページを見るには<a href='index.php'>ここ</a>をクリックしてください。");
define("_INSTALL_L35","インストール中にエラーが発生した場合は<a href='http://jp.xoops.org/'>XOOPS日本語公式サイト</a>のサポートフォーラムをご利用ください。");
define("_INSTALL_L36","サイト管理者のユーザ名、ユーザパスワード、およびメールアドレスを入力してください。入力完了後、下記のボタンをクリックするとデータベーステーブルの作成を開始します。");
define("_INSTALL_L37","管理者ユーザ名");
define("_INSTALL_L38","管理者メールアドレス");
define("_INSTALL_L39","管理者パスワード");
define("_INSTALL_L40","データベーステーブルを作成する");
define("_INSTALL_L41","必要なデータを全て入力してください");
define("_INSTALL_L42","戻る");
define("_INSTALL_L57","%sを入力してください");

// %s is database name
define("_INSTALL_L43","データベース%sを作成しました");

// %s is table name
define("_INSTALL_L44","%sテーブルの作成に失敗しました"); 
define("_INSTALL_L45","%sテーブルを作成しました");

define("_INSTALL_L46","XOOPSのモジュールが正常に動作するには、下記のファイルがサーバにより書き込み可能になっている必要があります。（UNIX/LINUXサーバをご使用の場合、各ファイルのパーミッションを666または777に設定してください。）");
define("_INSTALL_L47","送信");

define("_INSTALL_L53","下記の送信内容を確認してください");

define("_INSTALL_L60","mainfile.phpの読み込みに失敗しました。ファイルパーミッションの設定を確認してください。");
define("_INSTALL_L61","mainfile.phpへの書き込みに失敗しました。サーバ管理者まで問い合わせください。");
define("_INSTALL_L62","設定ファイルの書き込みが完了しました。下記のボタンをクリックしてインストールを続けてください。");
define("_INSTALL_L72","下記のディレクトリを、サーバによる書き込みが可能な設定で作成してください。（UNIX/LINUXサーバをご使用の場合、各ディレクトリのパーミッションを777に設定してください。）");
define("_INSTALL_L73","不正なメールアドレスです");
?>